@media screen and (max-width: 639px) {
  .slick-dots {
    top: 370px;
  }
}

@media screen and (max-width: 500px) {
  .slick-dots {
    top: 220px;
  }
}

@media screen and (max-width: 330px) {
  .slick-dots {
    top: 180px;
  }
}

#tour-tab.nav {
  position: relative;
  height: 79px;
  margin: 60px 0 0;
  text-align: center;
  z-index: 1;
}

#tour-tab.nav:before, #tour-tab.nav:after {
  display: table;
  content: " ";
}

#tour-tab.nav:after {
  clear: both;
}

#tour-tab.nav li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 210px;
  margin-right: 20px;
}
#tour-tab.nav li:last-child {
  margin-right: 0;
}

#tour-tab.nav li a {
  position: absolute;
  top: 1px;
  display: block;
  width: 210px;
  padding-top: 79px;
  cursor: pointer;
}

#tour-tab.nav li.tab01 a {
  background-image: url("../images/tour/tab01_off.png");
}

#tour-tab.nav li.tab01.active a {
  background-image: url("../images/tour/tab01_on.png");
}

#tour-tab.nav li.tab02 a {
  background-image: url("../images/tour/tab02_off.png");
}

#tour-tab.nav li.tab02.active a {
  background-image: url("../images/tour/tab02_on.png");
}
#tour-tab.nav li.tab03 a {
  background-image: url("../images/tour/tab03_off.png");
}

#tour-tab.nav li.tab03.active a {
  background-image: url("../images/tour/tab03_on.png");
}

#tour-tab.nav li.tab04 a {
  background-image: url("../images/tour/tab04_off.png");
}

#tour-tab.nav li.tab04.active a {
  background-image: url("../images/tour/tab04_on.png");
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs li a:hover, .nav-tabs li a:focus {
  cursor: default;
}

.sp_tab01, .sp_tab02, .sp_tab03, .sp_tab04 {
  display: none;
}

.tab-content {
  padding: 40px 0 0;
  width: 900px;
  margin: 0 auto;
}

.tab-content .tab-pane {
  position: relative;
  display: none;
}

.tab-content .active {
  display: block;
}

.ex-image {
  height: 0;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  overflow: hidden;
}


dl.text-container {
  position: absolute;
  left: 97px;
  top: 420px;
  width: 670px;
  margin: 0;
}

dl.text-container dt {
  font-weight: bold;
  font-size: 14px;
}

dl.text-container dd {
  margin: 0;
  font-size: 90%;
}

.slide-prev, .slide-next {
  position: absolute;
  top: 167px;
  width: 45px;
  padding-top: 80px;
  border: none;
  z-index: 10;
}

.slide-prev {
  left: 0;
  background-image: url("../images/tour/btn_carousel_prev.png");
}

.slide-next {
  right: 0;
  background-image: url("../images/tour/btn_carousel_next.png");
}


@media screen and (max-width: 640px) {
  .tab-content {
    padding: 35px 0;
  }
  #tour-tab.nav {
    display: none;
  }
  dl.text-container {
    position: static;
    width: 100%;
    margin: 0;
    margin-top: 100px;
    margin-bottom: 20px;
  }
  dl.text-container dt {
    font-size: 18px;
  }
  dl.text-container dd {
    font-size: 18px;
  }
  .tab-content {
    width: 100%;
    margin: 0 auto;
  }
  .tab-content .tab-pane {
    display: block;
  }

  .sp_tab01, .sp_tab02, .sp_tab03, .sp_tab04 {
    display: block;
    margin-bottom: 20px;
    border-right: solid 1px #DCDCDC;
    border-left: solid 1px #DCDCDC;
    border-top: solid 1px #DCDCDC;
    border-radius: 5px 5px 0 0;
    padding: 15px;
    margin: 0 auto 20px;
  }

}
